
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13624

[iOS][BCR1028][E-Statement] Add : and change 'S' to 's'

27 April 2022 09:41 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 27 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.20 hour

Description

Issue:

1. Add : at behind for word Account Number / Credit Card Number and Statement Date.

2. Change 'S' to small letter 's' for word 'Select'

Expected:

1. Account Number / Credit Card Number:

2. Statement Date:

3. Please select

History

#1 - 27 April 2022 12:44 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 28 April 2022 09:26 AM - Nor Khairun Aqila Jesmen

- File WhatsApp Image 2022-04-28 at 9.21.38 AM.jpeg added

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Yeow Yui Chuang

- % Done changed from 100 to 80

Issue:

Dropdown for Statement Date still show as "Please Select". Expected "Please select" with 's' small letter

#3 - 09 May 2022 12:37 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 80 to 100

#4 - 11 May 2022 11:33 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Slide29.jpg 56 KB 27 April 2022 Nor Khairun Aqila Jesmen

WhatsApp Image 2022-04-28 at 9.21.38 AM.jpeg 30.6 KB 28 April 2022 Nor Khairun Aqila Jesmen
